Subject: Re: [OAUTH-WG] Alexey Melnikov's Discuss on draft-ietf-oauth-jwsreq-13: (with DISCUSS)

From: Nat Sakimura <[email-masked]>
Date: Tue, 18 Jul 2017 17:50:29 +0900

Sorry to have taken so long to fix.
In my private repo, I have added Content-type: application/jwt in the
example.
See http://bit.ly/oauth-jar.

On Mon, Apr 24, 2017 at 8:11 PM, John Bradley <[email-masked]> wrote:

> Thanks.  We will try to address that today.
>
> John B.
>
> On Apr 24, 2017 7:16 AM, "Alexey Melnikov" <[email-masked]> wrote:
>
>> Alexey Melnikov has entered the following ballot position for
>> draft-ietf-oauth-jwsreq-13: Discuss
>>
>> When responding, please keep the subject line intact and reply to all
>> email addresses included in the To and CC lines. (Feel free to cut this
>> introductory paragraph, however.)
>>
>>
>> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
>> for more information about IESG DISCUSS and COMMENT positions.
>>
>>
>> The document, along with other ballot positions, can be found here:
>> https://datatracker.ietf.org/doc/draft-ietf-oauth-jwsreq/
>>
>>
>>
>> ----------------------------------------------------------------------
>> DISCUSS:
>> ----------------------------------------------------------------------
>>
>> Thank you for addressing my DISCUSS about use of RFC 6125.
>>
>> I have one  new small issue from your recent change in In 5.2.3 (that was
>> addressing my comment to include a response example): the example doesn't
>> include Content-Type and (possibly) Transfer-Encoding header fields.
>> Without these it doesn't look syntactically correct.
>>
>>
>>
>>
>>
> _______________________________________________
> OAuth mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/oauth
>
>

-- 
Nat Sakimura (=nat)
Chairman, OpenID Foundation
http://nat.sakimura.org/
@_nat_en